Upstream information

CVE-2013-4324 at MITRE

Description

spice-gtk 0.14, and possibly other versions, invokes the polkit authority using the insecure polkit_unix_process_new API function, which allows local users to bypass intended access restrictions by leveraging a PolkitUnixProcess PolkitSubject race condition via a (1) setuid process or (2) pkexec process, a related issue to CVE-2013-4288.

SUSE information

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.64
Vector AV:L/AC:L/Au:N/C:P/I:P/A:P
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
SUSE Bugzilla entries: 844967 [RESOLVED / FIXED], 864716 [RESOLVED / FIXED]

SUSE Security Advisories: